<?php
$z[0]=Array("field","都爹利街,都爹利街介绍,香港旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","都爹利街虽然只是一条位于高楼大厦中的小巷，但是在小巷的尽头却隐藏着两样有过百年历史的古迹──石阶及煤气街灯。连接都爹利街与雪厂街的石阶以花岗石筑成，约建于是1875至1889年期间。都爹利街石阶于1979年被列为法定古迹。石阶两端栏杆的石柱上安装了四座",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","都爹利街_香港都爹利街旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　都爹利街虽然只是一条位于高楼大厦中的小巷，但是在小巷的尽头却隐藏着两样有过百年历史的古迹──石阶及煤气街灯。\n</p><p>　　连接都爹利街与雪厂街的石阶以花岗石筑成，约建于是1875至1889年期间。都爹利街石阶于1979年被列为法定古迹。石阶两端栏杆的石柱上安装了四座古老煤气路灯，是香港仅存的煤气路灯。煤气路灯的安装年份未能确定，但Suggs&Co于1922年的目录册有这几支灯的记录，这四盏煤气路灯属双灯泡罗车士打款式，是Suggs&Co出产，煤气路灯高度特短。此外据煤气公司记载，煤气灯于1948年2月重开。其后，全港其它地区的煤气路灯为电灯所逐渐取代，现在只剩下这四支煤路灯灯柱仍矗立于繁华的中区。\n</p><p>　　香港政府曾与煤气公司商议将灯柱送往香港博物馆，及后协定保留于原处，并由原为本港提供街道照明而开办的香港中华煤气公司供应煤气及负责维修。昔日的煤气路灯，煤气工人每于旁晚时时分持长竿点火。现在，煤气公司设置了自动开关，晚上六时开灯，早上六时关灯。由于这里的石阶与路灯甚具特色，所以成了拍摄电影与及硬照的热门地点。<br clear=all>",548,1486);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344LT21Z-3Oc.gif",1488,1570);
$z[7][4]['name']="litpic";

?>